.home-static-links a {
    display: block;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    padding: 16px;
    color: #777;
}
.home-static-links a:hover {
    color: #444;
}

.home-main-content img {
    max-width: 100%;
}
.home-page-latest-post-excerpt {
    margin-top: 20px !important;
    color: #363636;
}
.content-container p,
.content-container .hentry__content,
.about-us__description {
    color: #363636;
}
.content-container p,
.content-container .hentry__content {
    margin-bottom: 14px;
}
.top__background {
    background-color: #e64c4c !important;
}
.header .menu > li > a {
    line-height: 100%;
    padding: 14px 15px 13px 15px;
}
.logo {
    max-width: 65%;
    margin: 10px 0 5px;
}
@media (min-width: 1200px) {
    .logo {
        width: 30% !important;
    }
    .header-widgets {
        margin-top: 25px;
        margin-bottom: 25px;
    }
}
@media (min-width: 992px) {
    .logo {
        width: 30% !important;
    }
}
nav ul.pagination {
    list-style: none;
}
nav ul.pagination li {
    display: inline;
    margin: 0 10px;
}
nav ul.pagination li a {
    display: inline;
    padding: 12px 20px;
}
